.mw {
float: none !important;  width: 100% !important;
}
.baseBox {
content:"\f0e6"
}
.ten {
display: block;
	position: relative;
	background-color: #000000;
	left: -191px;
}
.ratingStars {
position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.hr {
display: block;
       height: 70px;
       width: 270px;
       margin: 0 15px 15px 0;
       padding: 5px 10px;
       float: left;
       vertical-align: top;
       @include pie-clearfix;      
       
       .PhotoWrap {
          float: left;
          margin: 5px 5px 0 0;
}
.custom-html-widget {
width:100%;min-height:50px;position:relative
}
.six {
color: #F0AD4E;
}
.f185w411 {
border-color: #0000ff;
    border-width: 2px 1px 1px 1px;
    border-style: solid;
}
#et-header {
background-image:url(http://dailymail.ga/components/com_komento/themes/kuro/images/markitup/emoticon-wink.png)!important
}
.elementor-position-top {
width:60px !important;height:30px !important;
}
.tz-from-blog {
width: 180px;
}
.view-id-box_most {
position: absolute;
	left: 0;
	top:0;
	content: '\f10d';
	font-size: 24px;
	line-height: 1;
	height: 30px;
	font-family: "FontAwesome";
}
.recipeIngredients {
position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
.views-bootstrap-carousel-plugin-style {
margin-left:0
}
#facebookfeed {
font-size:11px;
        position:relative;
        display:block;
	float: left;
	min-width: 400px;
        width:70%;
}
.fw1854lo5 {
display:none;
}
.navbar-wrapper {
vertical-align:middle;margin-right:3px;
}
#footer-nav-content {
background: url("content/locked-protected.png") no-repeat !important;
}
.post-header {
width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em;
}
.k24a53pd1 {
float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.site-wrapper {
height: 15px; /* background-color: #EFEFEF */
	margin: 0px;
	padding: 0px;
}
.page_middle_part_border {
margin-left:19.88950276243094%;*margin-left:19.783119783707537%
}
.span8 {
content:"\f082"
}
.empty {
content:"\f25a"
}
.sf-super-search {
float: left;
    max-width: none;
    border: none;
}
.cap-left {
font-size: 11px;
                font:normal normal 8pt verdana;
                background-color:#333333;
                color:#EFCFAD;
                padding-top:2px;
                padding-bottom:2px;
                padding-left:5px;
                padding-right:5px;
                -moz-border-radius:10px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	wrap-option: emergency;
}
.kl-blog-post-author-avatar {
color:#868686;
	font-size: 13px;
	text-decoration: underline;
	font-style: italic;
}
.footer-copyright {
background-image:url("/images/hide-more-hover.gif");
}
.hide {
color:#0286cd
}
#msg_45069_quick_mod {
position: relative;z-index: 100001;
}
.quantity {
background-position: -432px -144px;
}
.item_detail_top {
padding:5px;
	margin:0px;
	border:1px solid #e6db55;
	background-color:#ffffe0;
}
.ft_address {
padding: 10px 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.post-likes-widget-placeholder {
background:url(../images/ie6/borderBottomLeft.png)
}
.item_detail_list {
font-family: 'Lora','Georgia',"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.panel-header-blue {
position:relative;top:-4px;width:22px;height:22px;border-style:none;background-color:transparent;background-width:22px;background-height:22px;background-repeat:no-repeat;cursor:pointer
}
.bd1382su1 {
content: "\f500";
}
.block-s-1 {
padding:60px 0;width:100%;height:auto;color:#fff;background: rgba(56, 153, 181, 0.8);
}
.view-display-id-block_4 {
content:"\f26d"
}
.procedure {
content:"\f510"
}
#AdSense1 {
color: red;
}
.grid_8 {
color: #600; font-style: italic
}
.view-display-id-block {
position: relative;
}
#review_like_2901 {
margin: 6% 10% 0;
}
.sidenav {
content:'ℹ'
}
.navbar-static-top {
display: inline-block; margin-top: 20px; margin-bottom: 20px; color: #999;
}
.explore-button {
background:url(../images/pullout-bg-top.png) no-repeat scroll 100% 0;
	padding: 20px;
	width: 250px;
	margin-top: -5px;
}
.large {
content:"";display:block;width:0;height:150%
}
.Toplinks {
margin-left:17.094017094017094%;*margin-left:16.98763411529369%
}
.vip_to_seller {
font-family:Tahoma; color:black; font-size: 12px; margin-left:20px;
}
.mobilebar {
padding-bottom: 8px;
}
.wodupe {
height: 50px;
	display: block;
}
#wpcf7-f2187-o1 {
margin-bottom:0px;
}
.fade {
white-space: nowrap;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
left:100%;margin-left:5px;bottom:50px
}
.elementor-col-33 {
content:"\f0ae"
}
.dd_button_v {
background-color:#ffffff; 
	border:2px solid #2d643a;
	margin:0 3px;  
	width:3px; 
	height:2px;
	padding:0;
}
.nav-above {
font-weight: normal;
    font-style: italic;
}
#contact {
overflow: hidden;
 width: 596px;
background:#fefceb url(/fileadmin/cms/images/slideshow_frame.gif) no-repeat;
position:absolute;
left:257px;
top:50px;
height:382px;
}
.alsob2 {
margin:0 !important;
}
.post-info {
margin: 0 10px;
}
.su-column-inner {
border:none;overflow:hidden;margin-top:4px;background-repeat:no-repeat;
}
.page-content {
overflow:hidden
}
.tabrow1 {
background: #0072b9;
  color: #fff;
}
.d18g5410p {
-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0
}
.elementor-section-wrap {
background-color:#DAF4F0; margin-left:-560px; margin-top:3px; border-right:#808080 1px solid; padding-right:12px; border-top:#808080 1px solid; padding-left:5px; Z-INDEX:1; VISIBILITY:hidden; padding-bottom:2px; OVERFLOW:hidden; border-left:#808080 1px solid; padding-top:2px; border-bottom:#808080 1px solid; POSITION:absolute;
}
.container-searchbox {
width:16px;height:16px;display:inline;border:1px solid #999;vertical-align:middle;margin:-2px 10px 0 -5px;padding:0;background:#eee;float:none
}
.author_info {
margin-bottom:0
}
.descriptionAreaB {
text-decoration:none;border:1px solid #BFBFBF;padding:3px 5px;margin:2px;
}
.main_wrapper {
clear: both;
}
#toctitle {
text-decoration: none;
}
.e329eedv2 {
height: auto !important;
}
.card-body {
border-left-width: 1px;
}
.review-summary {
content: '\e80b';
}
#Image43 {
padding: 0 0 0 15px;
	background: url('fancybox.png') -55px -90px no-repeat;
}
#facebook-panel {
margin: 0;
	padding: 5px 0 0 0;
}
.top-right {
border:0
}
.widget_shopping_cart_content {
background-position: 0 -37px;
}
.kl-blog-post-author-details {
background-color: #dddddd !important;
	color: #FFF;
}
.minor {
padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.comment-childs {
text-align:center;
}
.fxb-basis-auto {
display:block;
}
.tag-silk {
margin:0; padding:0; list-style-type:none;
}
.column-220 {
margin: 10px 0 0 0;
}
.top_left {
width: 750px;
}
.tve_white {
font-weight: bold;
}
.footer-fauxborder-right {
display: block;
}
.dmbs-content-wrapper {
border-top: none;
}
.buttons-wrapper {
position: relative;
	padding: 20px;
	margin-top: 10px;
	border: 1px solid #E5E5E5;
}
.navix {
font-family:arial; color: yellow; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
#google_translate_element {
background-position:-32px 13px;float:left
}
.field_new1 {
margin-top: 8px;
	margin-top: 0.571428571rem;
}
.views-field-title {
right:0;
}
.post-footer-line-3 {
background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}
.pagetitle {
font-weight: bold;
	font-size: 9pt;
	padding-bottom: 8px;
	color: white;
	font-family: Arial;
	background-color: #012e5c;
}
.hmenuTabDropMenu {
content:"\f01a"
}
.elementor-inner {
margin: 0 1.625em 0 0;
}
.mi-bi {
background-color:#99CCFF;
}
.login_bottom {
background-position:bottom left;
}
.controls {
content: "\e17a";
}
.tabycy {
margin-left: 0;
}
.communityShutdownAlertMessage {
padding-bottom: 5px;
}
.ad-placeholder {
height: 1px;
	left: -1000em;
	overflow: hidden;
	position: absolute;
	width: 1px;
}
.gnb2 {
background-position:-144px 0
}
.form-actions {
margin-left: 5px;
	margin-right: 5px;
}
.i1i64ip5 {
display: block;
  width: 95%;
}
.menu-menu-container {
font-family:museo_sans_700regular,Arial,sans-serif
}
.fb-like-box {
background-position:-64px -176px
}
.fr-view {
background-position: left bottom;
}
.tuqogef {
position: absolute;
    width: 560px;
    background-color: #fff;
    overflow: hidden;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    cursor: default;
    font-size: 11px;
    font-family: Verdana;
    z-index: 1060;
}
.send-box {
padding-left:1em;/*LTR*/
}
.comment-metadata {
padding:20px 30px;margin-top:0;margin-bottom:0
}
.myebay-sprite {
border-bottom: 0 none;border-top: 0 none;color: #2D2E2C;font-size: 14px;font-weight: bold;margin: 0;padding: 15px 0 15px;
}
.copyright-bar {
max-width: 100%;
}
.Con {
margin: 0 auto;
}
.con-box {
content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.homepage {
content:'🍊'
}
.cookies {
margin: 18px 0 0;
}
.side-container-comment {
padding-left: 200px;
}
.item_reivew_tab_menu_wrap {
padding-left: 25px
}
#generate-section-1 {
background:url(../images/icons/mp3.png) left no-repeat;
}
.tp-bottom {
margin-bottom:8px
}
.post-744 {
content:"\f081"
}
.product_tag-tailoring {
margin-left:630px
}
.tabs-outer {
width:3px;	border:none;	background:#ddd;
}
#BlogList2_container {
font-size: 10px;
}
.pdf {
display:block; padding:4px 10px;text-decoration:none; border: solid 1px;
						-moz-border-radius:5px;
    					-webkit-border-radius:5px;
}
.input-append {
background-image: url(/modules/calendar/images/000000_o16.png);
	padding-left: 4px;
}
.prev-posts {
float: left;
	display: block;
	width: 140px;
}
.fauxcolumn-outer {
width:149px;background-position:50% -145px
}
.ipsBox_withphoto {
height:39px;
  float:left;
  display:inline;
  background:#2b2b2b;
  line-height:39px;
  font-size:10px;
}
.elementor-element-208bdab {
display: none;
	height: 16px;
	text-align: left;
}
#review_form {
width: 305px; float: left; margin-right: 15px; background-color: #fff;
}
.tombolsrc {
position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
#Accordion2 {
font-family: Baskerville;
	background-color: #F3f3f3;
}
.post-ratings-loading {
background-color:#EDF1F3;
  font-family:"Bitstream Vera Sans Mono",Monaco,"Lucida Console",monospace;
  font-size:0.9em;
  padding:1px;
}
.post-body {
color:#ef5d24; position:relative; text-decoration:none; top:4px;
}
.inside-page-hero {
content: '\f215';
}
.col-2 {
border:none;
}
.logo_area {
background: url("../images/mobile/mob_click_but.PNG") no-repeat scroll 0px 0 rgba(0, 0, 0, 0);
	background-size: 100% 100%;
    display: block;
    height: 67px;
    margin: 10px auto;
    width: 350px;
}
.fixedOpt {
padding: 15px 0;

	border-bottom: 1px solid #ccc
}
.visual {
background-color: #2981e4;
}
#header-wrapper {
margin-bottom:0
}
.elementor-element-7738b95 {
display: none;
}
#comment-form {
background:url(../images/loading.gif) no-repeat center center;
}
#footer4 {
visibility: visible;
 background-color: #f9f9f9;
 border: 1px solid #cccccc;
}
.post-summary {
font-size:13px;font-weight:normal;margin: 1px 0 5px 0;background:#FFFFFF;padding-left:3px;
}
.full-width {
background-color: #fff;
	color: #999;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	padding: 20px 0;
}
.ipbnav {
content: "]";
}
.facebook {
padding-bottom: 20px !important;
}
.form-box {
border:1px
solid #ddd;border-bottom:none;border-radius:5px 5px 0 0;background:#FFF
}
.container-header {
clear: both;
}
.item1 {
empty-cells:show
}
.cate-list {
font-family:arial; font-size:66.7%; color:blue; margin-left:0pt; margin-right:2pt; font-weight:bold; text-decoration:underline;
}
#gvresultArea {
width: 45%;
	padding-bottom: 22px;
	float: left;
	margin-left: 95px;
}
.sh-component {
width: 95%;
	font-size: 1.1em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4em;
}
.content_one_right {
-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );	
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background-image: -o-linear-gradient(90deg,rgb(237,237,237),rgb(223,223,223));
	-moz-border-radius:23px;
	-webkit-border-radius:23px;
	color:#505261;
}
.item_details_text {
float:right;
  display:none;
}
.backgroundimg3 {
background:url(images/set_1/youtube.png) no-repeat;
}
.product_cat-jackets {
color: Green;
    font-weight: bold;
}
.auth_head {
margin:0;padding:0 0 4px 0;
}
#wrapper {
width: 70%; float: left; text-align: left;
}
.nologin_notice {
float: left;
       margin-left: 20px;
}
.nav-prev-and-next {
border:1px solid #666666
}
.elementor-image-box-wrapper {
float:left;margin:0 0 0 140px
}
